/* 
  Localizable.strings for FRENCH
*/


// window title
"DNP DS620 iSerial Tool" = "DNP DS620 iSerial Outil";

// table column titles
"Manufacturer" = "Fabricant";
"Model" = "Modèle";
"USB Serial Number" = "USB Numéro de série";
"iSerial Enabled" = "iSerial est activé";
"USB Status" = "État USB";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "S'il vous plaît cycle d'alimentation de l'imprimante sélectionnée aujourd'hui pour compléter le processus!";
"The Selected Printer is Unavailable. (Busy)" = "L'imprimante sélectionnée est indisponible. (Occupé)";


// usb bus status/reason
"USB Available" = "USB Disponible";
"USB Busy" = "USB Occupé";
"Waiting for USB" = "Waiting for USB";
"USB Open" = "Ouvrir USB";
